## klavaro 1.9.4

=== debian/changelog ===
klavaro (1.9.4-2) unstable; urgency=low

  * debian/patches/blinking_cursor_fix.diff: Added.  Closes: #675386.

 -- Bart Martens <bartm@debian.org>  Thu, 12 Jul 2012 19:00:51 +0000

klavaro (1.9.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format, debhelper 8, no cdbs.

 -- Bart Martens <bartm@debian.org>  Tue, 08 May 2012 20:41:04 +0000

klavaro (1.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 20 Aug 2011 13:46:31 +0000

klavaro (1.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 03 Jun 2011 06:06:21 +0000

klavaro (1.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Thu, 19 May 2011 18:48:50 +0000

klavaro (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends: intltool

 -- Bart Martens <bartm@debian.org>  Sun, 20 Feb 2011 16:05:25 +0000

klavaro (1.7.5-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 12 Feb 2011 19:44:37 +0000

klavaro (1.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Mon, 27 Dec 2010 06:31:20 +0000

klavaro (1.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 03 Oct 2010 08:50:07 +0000

klavaro (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 25 Sep 2010 16:09:25 +0000

klavaro (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.
  * debian/control: Priority: extra, because of libgtkdatabox-dev.

 -- Bart Martens <bartm@debian.org>  Tue, 09 Mar 2010 18:58:32 +0100

klavaro (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@debian.org>  Sat, 02 Jan 2010 15:23:48 +0100

klavaro (1.4.0-1) unstable; urgency=low

  * New upstream release.  Closes: #558032.
  * No longer Build-Depends: libsexy-dev.
  * Build-Depends: libgtk2.0-dev (>= 2.16.0).

 -- Bart Martens <bartm@debian.org>  Sat, 28 Nov 2009 06:48:57 +0100

klavaro (1.3.5-1) unstable; urgency=low

  * Rebuild, no changes.  Closes: #554376.
  * New upstream release.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@debian.org>  Thu, 05 Nov 2009 13:07:18 +0100

klavaro (1.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 17 Oct 2009 17:27:52 +0200

klavaro (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 04 Oct 2009 18:00:49 +0000

klavaro (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 18 Sep 2009 16:17:12 +0200

klavaro (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 15 Aug 2009 11:58:26 +0200

klavaro (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/postinst, debian/postrm: Removed.

 -- Bart Martens <bartm@debian.org>  Fri, 07 Aug 2009 12:09:38 +0200

klavaro (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@debian.org>  Tue, 16 Jun 2009 09:03:15 +0200

klavaro (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Build-Depends: libgtk2.0-dev (>= 2.12.11),
    libgtkdatabox-dev, libsexy-dev.
  * debian/copyright: Updated.
  * debian/install, debian/klavaro.desktop: Different .desktop file.
  * debian/install, debian/menu, debian/rules: Different icon.
  * debian/patches/04_initial_keyboard.diff: Removed.
  * debian/patches/05_array_size.diff: Removed.
  * debian/patches/06_initial_locale.diff: Removed.

 -- Bart Martens <bartm@debian.org>  Thu, 21 May 2009 11:22:34 +0200

klavaro (1.1.9-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_en_GB_typo.diff: Removed.
  * debian/patches/03_nl_BE.diff: Removed.
  * Moved changes outside the debian/ directory to patches.
  * debian/copyright: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Sat, 02 May 2009 20:23:49 +0200

klavaro (1.1.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_en_GB_typo.diff: Added.  Closes: #509565.
  * debian/patches/02_en_C.diff: Added.
  * debian/patches/03_nl_BE.diff: Added.

 -- Bart Martens <bartm@debian.org>  Thu, 25 Dec 2008 11:30:35 +0100

klavaro (1.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 19 Oct 2008 11:05:47 +0200

klavaro (1.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 07 Sep 2008 11:06:56 +0200

klavaro (1.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Wed, 27 Aug 2008 20:40:27 +0200

klavaro (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * src/Makefile.in: Reverted change of 1.1.0-1.  No longer needed.
  * src/keyboard.h: Default keyboard layout set to qwerty_us.

 -- Bart Martens <bartm@debian.org>  Sun, 29 Jun 2008 20:31:38 +0200

klavaro (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/README.Debian-source: Removed.
  * debian/postinst, debian/postrm: Added to handle score files.
  * src/Makefile.in: Edited to disable a part about score files.
  * debian/control: Fixed spelling error in description.
  * debian/control: Standards-Version.

 -- Bart Martens <bartm@debian.org>  Sun, 22 Jun 2008 17:03:38 +0200

klavaro (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/klavaro.desktop: Updated.  Closes: #483495.

 -- Bart Martens <bartm@debian.org>  Thu, 29 May 2008 08:44:33 +0200

klavaro (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Thu, 24 Jan 2008 21:14:27 +0100

klavaro (1.0.6-1) unstable; urgency=low

  * New upstream release.


