=== debian/control ===
Source: klavaro
Section: x11
Priority: extra
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0), pkg-config (>= 0.9.0), libgtk2.0-dev (>= 2.16.0), autotools-dev, imagemagick, libcurl4-gnutls-dev, libgtkdatabox-dev, intltool
Standards-Version: 3.9.3
Homepage: http://klavaro.sourceforge.net/

Package: klavaro
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Flexible touch typing tutor
 Klavaro is a simple tutor to teach correct typing, almost independently of
 language and very flexible regarding to new or unknown keyboard layouts.
 .
 Its key features are:
  * Internationalization
  * Ready to use keyboard layouts
  * Keyboard layout editor
  * Basic course
  * Adaptability, velocity and fluidness exercises
  * Progress charts.
