## klavaro 1.9.6

=== debian/changelog ===
klavaro (1.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/blinking_cursor_fix.diff: Removed.
  * debhelper 9.

 -- Bart Martens <bartm@debian.org>  Sun, 09 Dec 2012 19:11:30 +0000
