=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: extra
 Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 8.0.0), pkg-config (>= 0.9.0), libgtk2.0-dev (>= 2.16.0), autotools-dev, imagemagick, libcurl4-gnutls-dev, libgtkdatabox-dev, intltool
+Build-Depends: debhelper (>= 9), pkg-config (>= 0.9.0), libgtk2.0-dev (>= 2.16.0), autotools-dev, imagemagick, libcurl4-gnutls-dev, libgtkdatabox-dev, intltool
 Standards-Version: 3.9.3
 Homepage: http://klavaro.sourceforge.net/
