## klavaro 1.9.7

=== debian/changelog ===
klavaro (1.9.7-1build1) saucy; urgency=low

  * No-change rebuild against latest libgtkdatabox.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 03 Jun 2013 09:11:29 -0400

klavaro (1.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Tue, 26 Mar 2013 22:01:04 +0000
