## klavaro 1.9.9

=== debian/changelog ===
klavaro (1.9.9-1) unstable; urgency=low

  * New upstream release.
  * debian/menu: Fix "menu-icon-uses-relative-path".
  * Rebuilding closes: #721949.

 -- Bart Martens <bartm@debian.org>  Mon, 16 Sep 2013 06:40:58 +0000
