=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bart Martens <bartm@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config (>= 0.9.0), libgtk2.0-dev (>= 2.16.0), autotools-dev, imagemagick, libcurl4-gnutls-dev, libgtkdatabox-dev, intltool
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://klavaro.sourceforge.net/
 
 Package: klavaro
