## klavaro 3.00

=== debian/changelog ===
klavaro (3.00-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends: libgtk-3-dev.
  * debian/copyright: Updated.

 -- Bart Martens <bartm@debian.org>  Fri, 11 Jul 2014 20:34:21 +0200
