## klavaro 3.01

=== debian/changelog ===
klavaro (3.01-1) unstable; urgency=medium

  * New upstream release.  Closes: #756980.

 -- Bart Martens <bartm@debian.org>  Fri, 24 Oct 2014 21:22:14 +0200
