=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	convert data/icons/hicolor/32x32/apps/klavaro.png klavaro-logo.xpm
+
+override_dh_install:
+	rm -f debian/klavaro/usr/lib/*/libgtkdataboks.la
+	dh_install
