## klavaro 3.02

=== debian/changelog ===
klavaro (3.02-1) unstable; urgency=medium

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 12 Aug 2016 18:09:02 +0200
