=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bart Martens <bartm@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config (>= 0.9.0), libgtk-3-dev, autotools-dev, imagemagick, libcurl4-gnutls-dev, intltool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://klavaro.sourceforge.net/
 
 Package: klavaro
