=== debian/watch ===
version=3
http://klavaro.sourceforge.net/en/index.html \
(?:.*/|.*=|)klavaro[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
