## klavaro 3.03

=== debian/changelog ===
klavaro (3.03-2) unstable; urgency=medium

  * debian/patches/04_nls.diff: Added. Closes: #920179.

 -- Bart Martens <bartm@debian.org>  Fri, 25 Jan 2019 21:36:28 +0100

klavaro (3.03-1) unstable; urgency=medium

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 06 Jan 2019 18:51:38 +0000
