=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	rm -f debian/klavaro/usr/lib/*/libgtkdataboks.la
	dh_install
