## klavaro 3.09

=== debian/changelog ===
klavaro (3.09-2) unstable; urgency=medium

  * debian/rules: Don't install include/*. Closes: #942785.

 -- Bart Martens <bartm@debian.org>  Mon, 21 Oct 2019 20:37:51 +0200

klavaro (3.09-1) unstable; urgency=medium

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Mon, 14 Oct 2019 20:37:03 +0200
