## klavaro 3.11

=== debian/changelog ===
klavaro (3.11-1) unstable; urgency=medium

  * New upstream release. Closes: 969104.
  * debian/patches/03_intltoolize.diff, debian/patches/04_nls.diff,
    debian/patches/05_g_message.diff: Removed, now solved upstream.
  * debian/patches/06_appdata.diff: Added, fixes lintian warning
    appstream-metadata-in-legacy-location.

 -- Bart Martens <bartm@debian.org>  Fri, 28 Aug 2020 18:32:19 +0200
