=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: klavaro
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config (>= 0.9.0), libgtk-3-dev, autotools-dev, imagemagick, libcurl4-gnutls-dev, intltool
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), pkg-config (>= 0.9.0), libgtk-3-dev, libcurl4-gnutls-dev, intltool
+Standards-Version: 4.1.3
 Homepage: http://klavaro.sourceforge.net/
 
 Package: klavaro
