=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 
 override_dh_install:
 	rm -f debian/klavaro/usr/lib/*/libgtkdataboks.la
+	rm -rf debian/klavaro/usr/include
 	dh_install
