## klavaro 3.14

=== debian/changelog ===
klavaro (3.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Build-Depends: libgtkdatabox-dev

 -- Bart Martens <bartm@debian.org>  Sun, 01 Dec 2024 15:08:22 +0000
