=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 11), pkg-config (>= 0.9.0), libgtk-3-dev, libcurl4-gnutls-dev, intltool
+Build-Depends: debhelper (>= 11), pkg-config (>= 0.9.0), libgtk-3-dev, libcurl4-gnutls-dev, intltool, libgtkdatabox-dev
 Standards-Version: 4.1.3
 Homepage: http://klavaro.sourceforge.net/
